[ 이전 ] [ 차례 ] [ 1 ] [ 2 ] [ 3 ] [ 4 ] [ 5 ] [ 6 ] [ A ] [ 다음 ]


Debian GNU/Linux 3.1 (`sarge'), Motorola 680x0 릴리즈 노트
부록 A - woody 시스템 관리하기


이 부록은 패키지를 설치하거나 woody 패키지에서 업그레 이드 하는 방법을 담고 있는데 항상 sarge로 업그레이드 하기 전에 확인하라. 특정의 경우에 해당한다는 것을 알아둬라.


A.1 woody 시스템 업그레이드하기

기본적으로 woody에서 업그레이드 했던 것과 크게 다르지 않다. 단지 차이라면 여러분 패키지 목록에 소스 리스트 확인, A.3에서 설명한 woody 패키지들이 있다는 점이다.


A.2 aptitude의 woody 버전 설치

우선 woody의 aptitude를 설치할 것이고 sarge의 aptitude 아리라는 것을 확인하라. 이 내용은 소스 리스트 확인, A.3 설명하였다.

이 뒤로, 다음을 실행하라.

     # apt-get install aptitude

그리하여 aptitude 설치하라.


A.3 소스 리스트 확인

만일 /etc/apt/sources.list에서 'stable'을 쓰고 있다면 이미 sarge를 "사용하고" 있는 중이다. 이미 apt-get update 했다면, 다음 사항을 문제 없이 따른다.

이미 sarge 패키지를 쓰고 있다면, 더이상 woody 에서 패키지를 쓸 수 없다. 이런 경우 여러분 스스로 계속 해 나갈 것인지 말 것인지 결정해야한다. 패키지를 다운 그레이드 할 수도 있지만 여기선 다루지 않는다.

/etc/apt/sources.list을 아무 편집기나 써서 root로 열어서 deb http:deb ftp: 부분이 "stable" 을 참조하는지 확인하라. 그런 부분이 있으면, stablewoody로 바꾸라.

deb file:로 시작하는 부분이 있으면 직접 확인해서 위치가 woody인지 sarge인지 어떤 부분을 리스트가 참조하는지 확인하라.

중요! deb cdrom:으로 시작하는 부분은 바꾸지 마라. 이 부분을 바꾸면 apt-cdrom 실행해서 다시 복구 해야 한다. 'cdrom'부분이 "unstable"를 참조하는 것에 놀라지 마라. 혼란이 올지 모르지만 정상이다.

변화를 줬다면 파일을 저장하고 다음을 실행하라.

     # apt-get update

이러면 패키지 리스트를 새롭게 할 수 있다.


[ 이전 ] [ 차례 ] [ 1 ] [ 2 ] [ 3 ] [ 4 ] [ 5 ] [ 6 ] [ A ] [ 다음 ]


Debian GNU/Linux 3.1 (`sarge'), Motorola 680x0 릴리즈 노트

$Id: release-notes.ko.sgml,v 1.7 2005/06/10 12:35:31 jseidel Exp $

Josip Rodin, Bob Hilliard, Adam Di Carlo, Anne Bezemer, Rob Bradford (현재), Frans Pop(현재)
debian-doc@lists.debian.org